/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONTS */

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Bold-webfont.eot');
    src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Bold-webfont.woff') format('woff'),
         url('Roboto-Bold-webfont.ttf') format('truetype'),
         url('Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'fjallaone';
    src: url('fjallaone-regular-webfont.woff2') format('woff2'),
         url('fjallaone-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Light.woff2') format('woff2'),
        url('OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans.woff2') format('woff2'),
        url('OpenSans.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Semibold.woff2') format('woff2'),
        url('OpenSans-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Bold.woff2') format('woff2'),
        url('OpenSans-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Extrabold.woff2') format('woff2'),
        url('OpenSans-Extrabold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

.accent-bg,
.accent-bg th { color:#fff !important; background:#8b2231 !important }

.skip-navigation { position:absolute; left:-9999px; top:-9999px; display:block; padding:5px; background:#000; color:#fff !important; text-align:center }
.skip-navigation:focus { position:static }

body { font-family:'roboto', arial; font-size:14px; line-height:1.5; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

a { color:#9b1d22; text-decoration:none }
a:focus,
a:hover { color:#233a75; text-decoration:underline }

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:34px }
h2 { font-size:30px }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px }

.mainbody { display:block; padding:10px; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; color:#fff; left:-9999px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }
.navbar-image li span { position:absolute; left:-9999px }

.site-footer { padding:60px 0; text-align:center; background:#8a898e}
.site-footer .container { max-width:1280px; margin:0 auto }

.footer-address { float:left; line-height:10px; font-size:20px; color:#000; font-family:"Open Sans",arial; text-align:left }
.footer-address h4 { text-transform:uppercase; line-height:10px; font-size:20px; font-weight:700 }

.footer-logos { float:right; margin-top:10px }
.footer-logos li { float:left; margin-left:40px }
.footer-logos li span { background:#000; color:#fff }

.social-links { position:absolute; right:50%; margin-right:-600px; top:45px }
.social-links ul { list-style:none; margin:0; }
.social-links li { float:left; margin-top:3px }
.social-links li a { display:block; margin:0 2px; border-radius:5px; font-size:20px; width:36px; height:36px; line-height:36px; text-align:center; color:#fff; background:#231f20 }
.social-links li a:focus,
.social-links li a:hover { outline:none; background:#000; color:#fff }
.social-links li .text { position:absolute; left:-9999px }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box .slide-img { display:block; padding-top:50%; position:relative; overflow:hidden }
.j-carousel .media-box .slide-img img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 1 */
.j-carousel1 { position:relative; z-index:1 }
.j-carousel1 .seats { padding-top:43%; position:relative; overflow:hidden } 
.j-carousel1 .seat { width:100%; position:absolute; left:0; top:0; display:none }

/* ANIMATION # 2 */
.j-carousel2 { position:relative; z-index:1 }
.j-carousel2 .seat { position:relative; display:none; overflow:hidden }

/* ANIMATION # 3 */
.j-carousel3 { position:relative; z-index:1 }
.j-carousel3 .feed { position:relative; overflow:hidden }
.j-carousel3 .seats { width:800%; position:relative }
.j-carousel3 .seat { width:12.5%; float:left; position:relative }

/* MORE HEADLINES */
.more-news .story { padding: 0 10px 0 200px;position: relative; font-family: 'Open Sans'; margin-bottom: 35px;width: 49%;float: left;moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.more-news .story:nth-child(2n) {float: right }
.more-news .heading { margin:0 }
.more-news .heading .thumb { width:190px; float:left; margin-left:-200px; box-shadow:0 2px 2px rgba(0,0,0,0.4); position:relative }
.more-news .heading .thumb img { vertical-align:top }
.more-news .heading .title { display:block; font-size:18px; color:#000 }
.more-news .details { overflow:hidden; color:#fff; font-size:12px }
.more-news .details .leadin { line-height:14px }
.more-news .details .related-links ul { list-style:none; margin:0 }
.more-news .details .related-links li { float:left; margin-right:5px }
.more-news .load-more { display:inline-block; vertical-align:top; padding:5px 15px; background:#6f6f6f; color:#fff; border-radius:3px }

/* AOTW */
.section-aotw .section-header { position:static;  line-height:20px; margin-bottom:0; padding:5px 10px; border-bottom:5px solid #233a75; font-size:15px; font-weight:normal; text-transform:uppercase; background:#9b1d22; color:#fff }
.aotw { height:300px; padding:5px; background:#eee }
.aotw .athlete { margin-top:10px }
.aotw .athlete:first-child { margin-top:0 }
.aotw .thumb { float:left; margin:0 10px 0 0; border:3px solid #555 }
.aotw .thumb img { vertical-align:top }
.aotw .title { display:block; margin-bottom:10px; text-decoration:none }
.aotw .title span { display:block; font-size:12px; color:#9b1d22 }
.aotw .title span:nth-child(1) { font-size:16px; margin-bottom:5px; text-transform:uppercase; color:#233a75 }

/* SCHEDULE */
.schedule-boxscore .event-box { margin-top:10px; padding:15px; position:relative; background:#fff; overflow:hidden; box-shadow:0 0 10px rgba(0,0,0,0.5) inset }
.schedule-boxscore .event-box:first-child { margin-top:0 }
.schedule-boxscore .date  { display:block; margin-bottom:5px; border-bottom:3px solid #233a75; font-size:16px; line-height:30px; text-transform:uppercase; color:#233a75 }
.schedule-boxscore .sport { font-size:20px; color:#233a75 }
.schedule-boxscore .status { float:right; text-transform:uppercase; color:#9b1d22 }
.schedule-boxscore .teams { margin-top:5px }
.schedule-boxscore .team { font-size:16px }
.schedule-boxscore .team .result { color:#9b1d22 }
.schedule-boxscore .notes,
.schedule-boxscore .neutral-site  { margin-top:5px; font-size:12px; color:#a0a0a0 }

/* TABS */

.tabs-wrapper .tab_title { display:none }

.main-tabs .tabs { float:right }
.main-tabs .tab a { display:block; font-size:17px; font-family:"Open Sans",arial; font-weight:700; line-height:30px; border-right:1px solid #606062; padding:13px 30px; text-transform:uppercase; text-decoration:none; background:#515151; color:#fff }
.main-tabs ul.tabs .tab:last-child a { border:none }
.main-tabs .tab a:focus,
.main-tabs .tab a.active { outline:none; border-color:#8b2231; background:#8b2231 }
.main-tabs .pane { clear:both }

.main-tabs .pane1 ~ .pane .overflow { height:570px; background:#8b2231; padding:10px; overflow:auto }

.slider-wrapper .story { position:relative; width:25%; padding:0 10px; float:left; text-align:center; box-sizing:border-box }
.slider-wrapper .story .heading a { text-decoration:none }
.slider-wrapper .story .heading .thumb { display:block; position:relative; padding-top:66%; overflow:hidden }
.slider-wrapper .story .heading .thumb img { position:absolute; left:0; top:0; height:100%; width:100% }
.slider-wrapper .story .heading .title { display:block; min-height:90px; padding:20px; box-sizing:border-box; font-size:22px; font-weight:200; line-height:1.1; color:#666; background:#fff }
.slider-wrapper .story .date,
.slider-wrapper .story .leadin { display:none }

.video-slider .story .heading .thumb:after { content:'\e80a'; font-family:'glyphicons'; position:absolute; left:50%; top:50%; width:30px; height:30px; margin:-17px 0 0 -17px; border:2px solid #fff; line-height:30px; font-size:12px; text-align:center; color:#fff; background:#8b2231; border-radius:100% }
.more-videos { position:absolute; top:0; right:0; text-align:center; line-height:50px; font-size:15px; font-family:"Open Sans",arial; font-weight:600; color:#fff; width:200px; height:50px; background:#4e4d50 }

.twitter-feed { color:#444; height:550px; overflow:auto; background:#fff } 
.twitter-feed .tweet .info { position:relative; padding:15px 15px 50px }
.twitter-feed .tweet .userinfo { min-height:40px; border-bottom:1px solid #eee; padding-bottom:10px; margin-bottom:10px }
.twitter-feed .tweet .userinfo a { text-decoration:none }
.twitter-feed .tweet .userinfo .icon { position:absolute; right:10px; top:10px; font-size:1.6em; line-height:1; color:#eee }
.twitter-feed .tweet:hover .userinfo .icon { color:#4ec2dc }
.twitter-feed .tweet .logo { float:left; max-width:40px; margin-right:10px }
.twitter-feed .tweet .logo img { vertical-align:middle }
.twitter-feed .tweet .title { display:block; font-size:1.1em; font-weight:700; color:#444 }
.twitter-feed .tweet .username { display:block; font-size:0.9em }
.twitter-feed .tweet .text { display:block; font-size:1.2em; line-height:1.4 }
.twitter-feed .tweet .thumb { margin-top:10px }
.twitter-feed .tweet .thumb img { vertical-align:middle }
.twitter-feed .tweet .links { position:absolute; left:15px; right:15px; bottom:5px; line-height:35px }
.twitter-feed .tweet .links a { margin-right:20px; font-size:1.2em; color:#424242 }
.twitter-feed .tweet .links a .text { position:absolute; left:-9999px; top:-9999px; color:#424242 }
.twitter-feed .tweet .links a:focus,
.twitter-feed .tweet .links a:hover { color:#444 }
.twitter-feed .tweet .date { float:right; font-size:0.9em; font-weight:700 }

/* INSTAGRAM FEED */
.instagram-feed { position:relative; height:550px; padding:5px; overflow:auto; background:#fff; border:1px solid #eee; box-sizing:border-box }
.instagram-feed ul { margin:0; list-style:none }
.instagram-feed img { vertical-align:middle; width:100% }
.instagram-feed img.lazyload,
.instagram-feed img.lazyloading { opacity:0; transform:scale(0) }
.instagram-feed img.lazyloaded { opacity:1; transition:opacity .8s, transform .4s; transform:scale(1); transition-delay:.4s }
.instagram-feed .item { width:33.33%; float:left }
.instagram-feed .item .gutter { padding:5px }
.instagram-feed .item .placeholder { position:relative; padding-top:100% }
.instagram-feed .load-more { font-size:12px; text-align:center; cursor:pointer }
.instagram-feed .load-more span { position:absolute; left:0; right:0; top:50%; margin-top:-1em; color:#444; text-transform:uppercase }
.instagram-feed .item a { display:block; position:absolute; left:0; right:0; top:0; bottom:0; background:#ccc; text-decoration:none }
.instagram-feed .item.video a:before { content:"\e80a"; position:absolute; left:0; right:0; top:50%; z-index:2; font-family:'glyphicons'; font-size:30px; line-height:1; margin-top:-15px; color:#eee; text-align:center; text-shadow:0 0 2px rgba(0,0,0,0.5); speak:none }
.instagram-feed .item a:after { content:""; transition:background .6s ease-out } 
.instagram-feed .item:hover a:after { position:absolute; left:0; right:0; top:0; bottom:0; z-index:3; background:rgba(0,0,0,0.2) }
.instagram-feed .next,
.instagram-feed .prev { display:none }

.banner-nav{ margin:10px 0 }

/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#8b2231; color:#fff }

/* ROSTER */
.roster table td { padding:5px 10px }
.roster .roster-header { background:#8b2231; color:#fff }
.roster .roster-header a { color:#fff }
.roster tr:nth-child(even) td { background:#f5f5f5 }

/* SCHEDULE */
.schedule-list table th { background-color:#8b2231; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#8b2231 }
.stats-wrapper th,
.stats-wrapper td { font-size:14px; padding:5px }
	
/* BIO */
.bio-wrap .head { background:#8b2231; color:#fff }
.bio-wrap .head a { color:#fff }

/* COACH BIO */
.coach-bio .info { width:65% }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

.page { position:relative; background:#8b2231 url(/images/setup/bg_row_1.jpg) no-repeat 0 160px; background-size:2000px auto; overflow:hidden }
.mainbody { min-height:500px; max-width:1240px; margin:0 auto; padding:20px; position:relative }
.landing .mainbody { min-height:0; max-width:none; margin:0; padding:0 }
.body-container { margin-top:34px }
.sport-home .body-container{ margin-top:0 }


.site-header { position:relative; z-index:3; background:#8b2231; height:201px }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; width:883px; margin:30px auto; height:64px; background:url(/images/setup/master_sprite.png) no-repeat -777px 0; text-indent:-9999px; color:#fff }
.site-header .site-title a:after { content:""; position:absolute; z-index:3; left:50%; margin-left:-635px; top:10px; width:183px; height:97px; display:block; background:url(/images/setup/master_sprite.png) no-repeat 0 0 }

.sticky-header .site-header .site-title a { position:fixed; left:50%; z-index:3; margin:0 0 0 -550px; width:191px; height:45px; background-position:-193px 0; top:22px }
.sticky-header .site-header .site-title a:after { display:none }
.sticky-header .dropnav { position:fixed; border-top:5px solid #8b2231; padding-left:250px; left:0; right:0; top:0 }

.mobile-menu-bar { display:none }

.landing-row { margin-top:20px }
.landing-row:first-of-type { margin-top:0 }
.landing-row .landing-row-offset { margin:0 -10px }
.landing-row > div { max-width:1280px; margin:0 auto; padding:20px; box-sizing:border-box }
.landing-row > div:after { content:""; display:block; clear:both }
.landing-row.no-pad > div { padding:0 }
.landing-row.no-bounds > div { max-width:none }

.landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
.landing-row .landing-col.span1 { width:8.33333333333% }
.landing-row .landing-col.span2 { width:16.6666666667% }
.landing-row .landing-col.span3 { width:25% }
.landing-row .landing-col.span4 { width:33.3333333333% }
.landing-row .landing-col.span5 { width:41.6666666667% }
.landing-row .landing-col.span6 { width:50% }
.landing-row .landing-col.span7 { width:58.3333333333% }
.landing-row .landing-col.span8 { width:66.6666666667% }
.landing-row .landing-col.span9 { width:75% }
.landing-row .landing-col.span10 { width:83.3333333333% }
.landing-row .landing-col.span11 { width:91.6666666667% }
.landing-row .landing-col.span12 { width:100% }

.landing-row .landing-col.offset1 { margin-left:8.33333333333% }
.landing-row .landing-col.offset2 { margin-left:16.6666666667% }
.landing-row .landing-col.offset3 { margin-left:25% }
.landing-row .landing-col.offset4 { margin-left:33.3333333333% }
.landing-row .landing-col.offset5 { margin-left:41.6666666667% }
.landing-row .landing-col.offset6 { margin-left:50% }
.landing-row .landing-col.offset7 { margin-left:58.3333333333% }
.landing-row .landing-col.offset8 { margin-left:66.6666666667% }
.landing-row .landing-col.offset9 { margin-left:75% }
.landing-row .landing-col.offset10 { margin-left:83.3333333333% }
.landing-row .landing-col.offset11 { margin-left:91.6666666667% }

.landing-row.schedule-row,
.landing-row.videos-row { padding:0 70px }

.landing-row.videos-row > div { position:relative; margin-top:100px }

.landing-row.sponsors-row { padding:30px 0; background:url(/images/setup/bg_sponsors_row.jpg) no-repeat 50% 0; background-size:2000px auto }
.landing-row.banner-row { margin-top:100px }

/* NAVIGATION */
.dropnav { position:relative; text-align:center; background:#fff }
.dropnav ul { display:inline-block; vertical-align:top }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav .nav { float:left; position:relative }
.dropnav .nav > a { display:block; height:40px; font-family:"fjallaone",arial; padding:15px 20px 20px; border-top:5px solid #fff; font-size:25px; font-weight:400; line-height:40px; text-decoration:none; color:#000; text-transform:uppercase }
.dropnav .nav.focus > a,
.dropnav .nav:hover > a { outline:none;  background:#bebebe; color:#8b2231 }
.dropnav .nav > .submenu { display:none; font-family:"Open Sans",arial; position:absolute; left:-2000px; right:-2000px; text-align:left; top:80px; padding:50px 2000px; background:rgba(190,190,190,0.95); white-space:nowrap }
.dropnav .nav4 > .submenu { padding:50px 1530px }
.dropnav .nav.focus > .submenu,
.dropnav .nav:hover > .submenu { display:block }
.dropnav .submenu a { display:block; color:#000; font-size:18px; font-weight:800; white-space:nowrap; text-decoration:none }
.dropnav .submenu a[href*="choir"],
.dropnav .submenu a[href*="band"],
.dropnav .submenu a[href*="mariachi"],
.dropnav .submenu .has-submenu > a { font-size:18px; font-weight:800; margin-bottom:12px; text-transform:uppercase; color:#000 }
.dropnav .submenu a:hover,
.dropnav .submenu a:focus { color:#8b2231 }
.dropnav .submenu .has-submenu > a:hover,
.dropnav .submenu .has-submenu > a:focus { color:#8b2231 }
.dropnav .submenu ul,
.dropnav .submenu .has-submenu { display:inline-block; vertical-align:top; margin-bottom:12px; min-width:150px; margin-left:50px }
.dropnav .submenu ul:first-child,
.dropnav .submenu .has-submenu:first-child { margin-left:0 }
.dropnav .submenu .has-submenu[data-follow-link="false"] > a { margin-bottom:10px; font-size:25px; font-family:"fjallaone",arial; font-weight:400; color:#8b2231; cursor:default }
.dropnav .submenu .has-submenu[data-follow-link="true"] { display:block; margin:0 }
.dropnav .submenu .has-submenu[data-follow-link="true"] > *,
.dropnav .submenu .has-submenu[data-follow-link="true"] li { display:inline-block; vertical-align:top }
.dropnav .submenu .has-submenu[data-follow-link="true"] > a { min-width:200px; padding:0 }
.dropnav .submenu .has-submenu[data-follow-link="true"] li a { font-size:18px; font-weight:300; font-style:italic; color:#6e6e6e }
.dropnav .submenu .has-submenu[data-follow-link="true"] li a:hover { color:#8b2231 }
.dropnav .submenu .has-submenu[data-follow-link="true"] li a:before { content:"|"; color:#8b2231; font-style:normal; padding:0 7px }
.dropnav .submenu .has-submenu[data-follow-link="true"] li:first-child a:before { display:none }
.dropnav .submenu a[rel="wiki-link"] + a { display:none !important }

.secondary-nav { position:relative; z-index:2; font-family:"Open Sans",arial; padding:25px; margin-bottom:10px; color:#fff; background:#231f20 }
.secondary-nav h1 { float:left; font-family:"fjallaone",arial; font-weight:400; text-transform:uppercase; margin-bottom:0; color:#fff; font-size:30px }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div { max-width:1120px; margin:0 auto }
.secondary-nav > div > ul { float:right; margin-top:5px }
.secondary-nav li { float:left }
.secondary-nav li a { padding:5px 10px; font-size:14px; font-weight:400; color:#fff; text-decoration:none }
.secondary-nav li a:focus,
.secondary-nav li a:hover { color:#8b2231; outline:none; text-decoration:none }
.secondary-nav li:before { content:"|"; color:#8b2231 }
.secondary-nav li:first-child:before,
.secondary-nav li:last-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav:hover > a { color:#fff; background:#8b2231 }
.secondary-nav .has-nav > ul { display:none; position:absolute; right:1px; padding:10px; background:#8b2231 }
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; white-space:nowrap }
.secondary-nav .has-nav li a:focus,
.secondary-nav .has-nav li a:hover { color:#000 }

.j-carousel .story-box { position:absolute; font-family:"Open Sans",arial; height:150px; box-sizing:border-box; left:0; right:0; bottom:0; padding:20px 100px 10px; color:#fff; background:rgba(0,0,0,0.8);}
.j-carousel .story-box .title { display:block; font-family:"fjallaone",arial; text-transform:uppercase; font-size:38px; color:#fff; font-weight:400 }
.j-carousel .story-box .leadin { display:block; font-size:17px; font-weight:300; line-height:18px }
.j-carousel .controls { position:absolute; left:0; right:0;  bottom:-40px; z-index:1; text-align:center; padding-top:10px }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; margin:0 5px; width:50px; height:10px; background:#fff; text-indent:-9999px; cursor:pointer }
.j-carousel .control:first-child { margin-left:0 }
.j-carousel .control.active { background:#000 }
.j-carousel .control .thumb { width:100%; vertical-align:top }
.j-carousel .date { float:left; font-weight:800; margin-right:30px; background:#8b2231; padding:10px }
.j-carousel .readmore { display:none }
.j-carousel .next ,
.j-carousel .prev { position:absolute; left:0; bottom:0; z-index:1; border-right:1px solid #4d4d4d;  display:block; height:150px; width:55px; text-indent:-9999px;  background:url(/images/setup/arrow_L.png) no-repeat 50% 50%; color:#fff }
.j-carousel .next { left:auto; right:0; border-left:1px solid #4d4d4d; border-right:none; background:url(/images/setup/arrow_R.png) no-repeat 50% 50% }
 
.j-carousel .pp { position:absolute; z-index:1; bottom:40px; border:1px ; right:57px; width:15px; height:15px; font-size:26px; overflow:hidden; cursor:pointer; text-align:center; line-height:16px; color:#fff }
.j-carousel .pp:before { display:block; font-family:'glyphicons' }
.j-carousel .pp.play:before { content:'\e80a' }
.j-carousel .pp.pause:before { content:'\e80b' }
 
/* SLIDER */
.slider-wrapper { position:relative; text-align:center }
.slider-wrapper .slider { position:relative; overflow:hidden }
.slider-wrapper .items { position:relative; width:50000% }
.slider-wrapper .item { float:left; width:0.2% }
.slider-wrapper .image img { vertical-align:top }
.slider-wrapper .image span { position:absolute; color:#fff; left:-9999px }

.banner-slider .next ,
.banner-slider .prev { position:absolute; left:0; top:0; bottom:0; border-right:1px solid #4d4d4d;  display:block; color:#fff; width:55px; text-indent:-9999px;  background:url(/images/setup/arrow_L.png) no-repeat 50% 50%  }
.banner-slider .next { left:auto; right:0; border-left:1px solid #4d4d4d; border-right:none; background:url(/images/setup/arrow_R.png) no-repeat 50% 50% }

.sponsors-slider .image { width:20%; margin-left:19%; display:inline-block; vertical-align:middle }
.sponsors-slider .image:first-child { margin-left:0 }
.sponsors-slider .next, 
.sponsors-slider .prev { position:absolute; left:-9999px; width:1px; height:1px; color:#fff; display:block; overflow:hidden }

.video-slider .prev,
.video-slider .next { position:absolute; top:50%; left:-70px; z-index:1; width:48px; height:48px; margin-top:-30px; overflow:hidden; cursor:pointer; color:#fff; background:url(/images/setup/master_sprite.png) no-repeat -454px 0; text-indent:-9999px; transition:0.4s }
.video-slider .next { left:auto; right:-70px; background-position:-513px 0 }

.social-media { overflow:hidden }
.social-media > div { float:left; width:33.33%; padding:5px; -webkit-box-sizing:border-box; box-sizing:border-box }

.section-video-gallery .section-header,
.section-schedule .section-header { position:static; font-family:"fjallaone",arial; font-size:50px; font-weight:400; text-transform:uppercase; margin-bottom:40px; color:#fff }
.section-video-gallery .section-header span,
.section-schedule .section-header span { color:#eae7e7 }

.scoreboard-slider { position:relative }
.scoreboard-slider .slider { position:relative; width:100%; overflow:hidden }
.scoreboard-slider .slides { position:relative; width:50000% }
.scoreboard-slider .slide { width:0.2%; float:left }
.scoreboard-slider .event-box { float:left; position:relative; width:15.41%; min-height:330px; font-family:"Open Sans",arial; overflow:hidden; margin-left:1.5%; padding:215px 10px 40px; text-align:center; color:#333; background:url(/images/setup/event_box.jpg) no-repeat 50% 0 #fff;  box-sizing:border-box }
.scoreboard-slider .event-box:first-child { margin-left:0 }
.scoreboard-slider .no-events { line-height:360px; text-transform:uppercase; text-align:center; background:#f0f0f0 }
.scoreboard-slider .no-event { position:; top:110px; left:10px; right:10px; font-size:15px; line-height:1.1; text-overflow:ellipsis; white-space:nowrap; overflow:hidden }
.scoreboard-slider .event .date { position:absolute; top:10px; left:0; right:0; font-weight:700; font-size:20px; text-transform:uppercase; color:#92303e }
.scoreboard-slider .event .sport { position:absolute; background:#231f20; font-weight:800; bottom:10px; width:100px; text-transform:uppercase; left:10px; font-size:18px; line-height:1.1; text-align:left }
.scoreboard-slider .event .sport a { color:#fff }
.scoreboard-slider .event .status { position:absolute; color:#92303e; top:35px; left:0; right:0; text-transform:uppercase }
.scoreboard-slider .event .team-logo { position:absolute; top:100px; left:0; right:0 }
.scoreboard-slider .event .team-logo img { width:120px }
.scoreboard-slider .event .name { font-size:17px; color:#666; font-weight:700 }
.scoreboard-slider .event .result { display:block; font-size:22px; text-transform:uppercase }
.scoreboard-slider .event .neutralsite-notes { position:absolute; left:-9999px; width:1px; height:1px; display:block; overflow:hidden }
.scoreboard-slider .links { position:absolute; left:10px; bottom:10px; right:10px;  }
.scoreboard-slider .links span { display:none }
.scoreboard-slider .links a { display:inline-block; vertical-align:top; width:20px; height:20px; margin:6px 2px 0; font-size:12px; line-height:20px; text-align:center; color:#fff; background:#000; border-radius:100%; transition:0.2s }
.scoreboard-slider .links a:hover { background:#8bbced; -webkit-transform:scale(1.2); transform:scale(1.2) }
.scoreboard-slider .full-schedule-btn { position:absolute; top:-78px; right:0; padding:0 35px; font-family:'Open Sans', arial; font-weight:600; font-size:16px; text-align:center; text-decoration:none; line-height:45px; color:#fff; background:#4e4d50; box-sizing:border-box; transition:0.4s }
.scoreboard-slider .full-schedule-btn:hover { color:#bd0034; background:#fff }
.scoreboard-slider .prev,
.scoreboard-slider .next { position:absolute; top:50%; left:-70px; z-index:1; width:48px; height:48px; margin-top:-30px; overflow:hidden; cursor:pointer; color:#fff; background:url(/images/setup/master_sprite.png) no-repeat -454px 0; text-indent:-9999px; transition:0.4s }
.scoreboard-slider .next { left:auto; right:-70px; background-position:-513px 0 }
.scoreboard-slider .prev.disabled,
.scoreboard-slider .next.disabled { opacity:0.5; pointer-events:none }

}

@media only screen and (min-width:1024px) and (max-width:1280px) {

.site-header .site-title a { transform:scale(0.8); -webkit-transform:scale(0.8) }
.site-header .site-title a:after { top:-20px }

.sticky-header .site-header .site-title a { margin:0 0 0 -500px }
.sticky-header .dropnav .nav > a { padding:15px 10px 20px; font-size:22px }
.sticky-header .dropnav .nav > .submenu { padding:50px 1850px  }

.social-links { margin-right:-510px}

}

/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

body { padding:0 }

.site-header { position:relative; background:#8b2231 }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url(/images/setup/header_tablet.png) no-repeat 50% 50% }

.mobile-menu-bar { display:block; padding:5px; background:#231f20 }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; height:35px; padding: 0 10px; text-align:center; font-size:14px; line-height:35px; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.mobile-menu-bar li a.active { background:#8b2231; color:#fff; text-decoration:none } 

.social-links { top:116px; left:0; right:auto; margin-right:0 }
.social-links li a { background:#8b2231 }

.dropnav { display:none; background:#333 }
.dropnav.active { display:block }
.dropnav .has-submenu > .submenu { display:none }
.dropnav li { border-top: 1px solid #434343 }
.dropnav li:first-child { border-top:none }
.dropnav .submenu li { border-top:solid 1px #363636 }
.dropnav .submenu.level2 li { border-top:solid 1px #464646 }
.dropnav li a { display:block; padding:0 10px; line-height:34px; color:#fff; text-decoration:none; position:relative }
.dropnav .has-submenu { position:relative }
.dropnav .has-submenu > a { margin-right:40px }
.dropnav .has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; width:40px; text-align:center; font-family:'glyphicons'; speak:none; line-height:34px; color:#fff; background:rgba(0,0,0,0.4) }
.dropnav .has-submenu.active:after { content:'\e811' }
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu.level1 .submenu { background:#555 }
.dropnav .submenu.level2 .submenu { padding:10px; background:#666 }
.dropnav .submenu.level2 .submenu li { border:none }
.dropnav .submenu.level2 .submenu a { font-size:0.9em; line-height:20px }
.dropnav .submenu-title { display:none }

.secondary-nav { background:#000; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:20px; color:#fff; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid #8c8c8c }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { background:#000 }
.j-carousel .story-box { padding:10px; font-size:14px; color:#fff }
.j-carousel .story-box .title { display:block; margin-bottom:5px; font-size:18px; color:#fff; text-shadow:1px 1px rgba(0,0,0,0.8) }
.j-carousel .story-box .carousel-share-links a { font-size:0; color:#eee; text-shadow:1px 1px #000 }
.j-carousel .story-box .carousel-share-links a:before { font-size:18px }
.j-carousel .story-box .carousel-share-links a[href*="twitter"]:hover { color:#00abf1 }
.j-carousel .story-box .carousel-share-links a[href*="facebook"]:hover { color:#3c5a99 }
.j-carousel .pp, .j-carousel .next, .j-carousel .prev,
.j-carousel .story-box .date,
.j-carousel .story-box .leadin,
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls { position:absolute; left:0; right:0; top:-32px; height:12px; padding:10px 0; margin-top:49%; text-align:center; background:rgba(0,0,0,0.3) }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:4px; height:4px; margin:4px; text-indent:-9999px; cursor:pointer; border-radius:15px }
.j-carousel .control:before { content:''; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:100% }
.j-carousel .control.active { background:#fff; box-shadow:none }
.j-carousel .control .thumb { display:none }

.landing-row.schedule-row { display:none }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; font-size:20px; margin-bottom:0; padding:10px; text-transform:uppercase; background:#8b2231; color:#fff }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { display:block !important }
.tabs-wrapper .pane .overflow { height:auto }

.main-tabs .tab_title[href*="social"],
.main-tabs .pane2 .overflow { display:none }

.slider-wrapper { padding:0 5px 5px; text-align:center; background:#8b2231 }
.slider-wrapper .item { display:block; margin-top:5px }
.slider-wrapper .next,
.slider-wrapper .prev,
.slider-wrapper .item.cloned,
.slider-wrapper .image.cloned { display:none }
.slider-wrapper .image span {  position:absolute; left:-9999px; width:1px; height:1px; display:block; overflow:hidden }

.sponsors-slider .image { display:inline-block; vertical-align:top;  padding:30px }

.slider-wrapper .items { position:static; width:100% }
.slider-wrapper .item { float:none; width:100% }
.slider-wrapper .item.cloned { display:none }
.slider-wrapper .story { width:33.32%; padding:0 10px; margin:10px 0; box-sizing:border-box }
.slider-wrapper .prev,
.slider-wrapper .next,
.more-videos { display:none }

.more-news .story { width:100% }

.section-video-gallery .section-header { position:static; font-family:"fjallaone",arial; font-size:40px; padding:5px; margin-bottom:0; font-weight:400; text-transform:uppercase; text-align:center; color:#9b1d22 }

.schedule-boxscore .event-box { margin-top:5px }
.aotw { height:auto }

.footer-address { float:none; text-align:center }
.footer-logos { float:none }
.footer-logos li { float:none; display:inline-block; vertical-align:top }

.bios .profile { overflow:hidden; color:#fff; background:#333; position:relative; padding: 10px 10px 10px 110px;}
.bios .icon { position:absolute; right:31px; bottom:-4px }
.bios .images { width: 100px; padding-top:50px; float:left; margin-left: -110px; text-align:center; position:relative }
.bios .photo img { border: 2px solid #333 }
.bios .number { font-size:20px; line-height: 40px; position:absolute; left:5px; right: 5px; top:0; font-weight: bold;}
.bios .texts .name { font-size:1.2em; padding:5px 10px; margin-bottom:10px;background:#333; color:#fff; border-radius:3px }
.bios .data { line-height:20px }
.bios .profile .texts .icon { text-align: right; padding: 0 31px 0 0; position:relative; top:3px }
.bios .details { color:#444; text-align:left; padding:10px; margin:0 }

div[id="results"] .tabs .tab { display:none }
div[id="results"] .panel:before { content:""; display:block; height:30px; line-height:30px; padding:0 10px; text-transform:uppercase; color:#FFF; background:#333 }
div[id="results"]  #tab-1:before { content:"Yesterday" }
div[id="results"]  #tab-2:before { content:"Today" }
div[id="results"]  #tab-3:before { content:"Tomorrow" }
div[id="results"] h4 { height:25px; line-height:25px; padding:0 10px; font-weight:normal; margin:0 }
div[id="results"] .event  { padding:10px }
div[id="results"] .date:first-child { background:#000; color:#fff }
div[id="results"] .sport {  background:#333; color:#fff }
div[id="results"] .team-result { float:right }

div[id="headlines"] .new { margin-top:15px; padding:10px; border:1px solid #fff; background:#f5f5f5; -webkit-box-sizing:border-box; box-sizing:border-box; box-shadow:0 0 5px rgba(0,0,0,0.4) }
div[id="headlines"] .new:first-child { margin-top:0 }
div[id="headlines"] .new .links { margin-bottom:5px }
div[id="headlines"] .new .text { display:block; margin-top:5px; font-size:12px; color:#444 }
div[id="headlines"] .new .title a { font-size:16px;  text-transform:uppercase }

}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

.site-header .site-title { margin:0 144px 0 10px }
.site-header .site-title a { max-width:240px; height:80px; text-indent:-9999px; background:url(/images/setup/header_mobile_wide.png) no-repeat 0 50%; background-size:100% auto }

.mobile-menu-bar { position:absolute; right:5px; top:22px; padding:0; background:none }
.mobile-menu-bar li a { background:#333 }
.mobile-menu-bar li .text { position:absolute; left:-9999px }

.social-links { position:static; left:0; right:0; padding:3px 0 5px; background:#000; text-align:center }
.social-links ul { display:inline-block; vertical-align:top }

}

/* CAMPS */
.camp-box > h2 {background-color: #5B5B5B!important;}
.camp-box button:hover {background: #5B5B5B!important;}
.camp-box button {background: #231F20!important; color: #fff;}
.camp-box button:before {background: #5B5B5B!important;}

/* BANNER */
.banner-nav ul { margin:0; padding:0; list-style:none }
.banner-nav li span { display:none }
.banner-nav li img { vertical-align:top }
